BODY {
	background-color : White;
}
OL.Alphabet {
	list-style : lower-alpha;
}
H3, H2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: medium;}
H4 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small;  }
body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
table {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
tr {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
.pre {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
.page_nums {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #003366}
img {	border-color: #000000; border: none;}
.capacity_form {
  margin-bottom: 60px;
}
.input 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	border-style: solid;
	color: #000000;
}

select 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	border-style: solid;
	color: #000000;
}
textarea 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	border-style: solid;
	color: #000000;
}
.hiddenbutton {

    background: transparent;
    border: none !important;
    font-size:0;
}
.boxes 
{  
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px; 
        color: #FFFF99; 
        font-weight: bold; 
        background-color: #000000; 
        border-color: #CCCCCC #CCCCCC #666666 #666666
}
.search_options {
	color: #000000;
	text-align : center;
    font-size: 14px; 
    font-weight: bold; 
}
.search_options_current {
	color: #FFCD00;
	text-align : center;
	font-size: 14px;
	font-weight: bold;
}
.menu_links {
	color: #457d23;
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
}
.menu_links:hover {
	color: #457d23;
	font-size: 12px;
	font-weight: bold;
    text-decoration: none;	
}
a:link {
	color: #457d23;
		text-decoration: underline;
}
a:visited {
	color: #457d23;
	text-decoration: underline;
}
a:hover {  color: #457d23; text-decoration: none;}
a:active {
	color: #457d23;
	text-decoration: underline;
}

TD.Right {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-right : 1px solid #457d23;
	border-bottom : 1px solid #457d23;
	border-left : 1px solid #457d23;
	vertical-align : top;
}

TD.Middle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-bottom : 1px solid #457d23;
	vertical-align : top;
	border-left : 1px solid #457d23;
}
TD.MiddleImage {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-bottom : 1px solid #457d23;
	vertical-align : middle;
	border-left : 1px solid #457d23;
	text-align: middle;
	padding-left: 15px;
}

.Middle_highlight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	vertical-align : top;
	background-color : #B7BCC1;		
}
TD.Left {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-left : 1px solid #457d23;
	border-bottom : 1px solid #457d23;
	vertical-align : top;
}
.Left_highlight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	vertical-align : top;
	background-color : #B7BCC1;	
}
TD.TopRight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border : 1px solid #457d23;
	color: #000000;
	background-color : #f1ffe3;
}
TD.contactus {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
    border : 0px solid #457d23;
	color: #000000;
	background-color : #f1ffe3;
	padding-left: 5px;
	width: 200px;
}
TD.TopMiddle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
    border-left : 1px solid #457d23;
    border-top : 1px solid #457d23;
    border-bottom : 1px solid #457d23;
	color: #000000;
	background-color : #f1ffe3;
}

TD.TopLeft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
    border-left : 1px solid #457d23;
    border-right : 1px solid #457d23;
    border-top : 1px solid #457d23;
	color: #000000; 
	background-color : #f1ffe3;
}
TD.TitleRight_Big {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-right : 1px solid #457d23;
	border-top : 1px solid #457d23;
	vertical-align : top;
	font-weight : bold;
}
.TitleRight_Big_highlight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align : top;
	font-weight : bold;
	background-color : #B7BCC1;
}
TD.TitleRight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-right : 1px solid #457d23;
	border-top : 1px solid #457d23;
	vertical-align : top;
}
TD.TitleMiddle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-right : 1px solid #457d23;
	vertical-align : top;
}
.TitleMiddle_highlight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	vertical-align : top;
	background-color : #B7BCC1;
}

TD.PrintFriendly_TopLeft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	background-color : #FFFFFF;
	font-weight : bold;
}
TD.PrintFriendly_TopLeft_small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color : #FFFFFF;
	font-weight : bold;
}
TD.PrintFriendly_TopLeft_medium {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	background-color : #FFFFFF;
	font-weight : bold;
}
TD.PrintFriendly_TopLeft_large {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	background-color : #FFFFFF;
	font-weight : bold;
}
TD.PrintFriendly_TopRight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	background-color : #FFFFFF;
}
TD.PrintFriendly_TopRight_small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color : #FFFFFF;
}
TD.PrintFriendly_TopRight_medium {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	background-color : #FFFFFF;
}
TD.PrintFriendly_TopRight_large {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	background-color : #FFFFFF;
}


 TD.PrintFriendly_TopLeft_Agency {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: ##000000;
  background-color : white;
  font-weight : bold;
  font-weight : bold;  
  text-decoration: underline;
 }
 TD.PrintFriendly_TopLeft_Agency_small {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: ##000000;
  background-color : white;
  font-weight : bold;
  font-weight : bold;  
  text-decoration: underline;
 }
 TD.PrintFriendly_TopLeft_Agency_medium {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: ##000000;
  background-color : white;
  font-weight : bold;
  font-weight : bold;  
  text-decoration: underline;
 }
 TD.PrintFriendly_TopLeft_Agency_large {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 19px;
  color: ##000000;
  background-color : white;
  font-weight : bold;
  font-weight : bold;  
  text-decoration: underline;
 }
 TD.PrintFriendly_TopRight_Agency {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: ##000000;
  background-color : white;
  font-weight : bold;  
  text-decoration: underline;
 }
 TD.PrintFriendly_TopRight_Agency_small {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: ##000000;
  background-color : white;
  font-weight : bold;  
  text-decoration: underline;
 }
 TD.PrintFriendly_TopRight_Agency_medium {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: ##000000;
  background-color : white;
  font-weight : bold;  
  text-decoration: underline;
 }
 TD.PrintFriendly_TopRight_Agency_large {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 19px;
  color: ##000000;
  background-color : white;
  font-weight : bold;  
  text-decoration: underline;
 }


TD.PrintFriendly_MiddleLeft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	background-color : #FFFFFF;
	font-weight : bold;
}
TD.PrintFriendly_MiddleLeft_small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color : #FFFFFF;
	font-weight : bold;
}
TD.PrintFriendly_MiddleLeft_medium {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	background-color : #FFFFFF;
	font-weight : bold;
}
TD.PrintFriendly_MiddleLeft_large {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	background-color : #FFFFFF;
	font-weight : bold;
}
TD.PrintFriendly_MiddleRight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	background-color : #FFFFFF;
}
TD.PrintFriendly_MiddleRight_small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color : #FFFFFF;
}
TD.PrintFriendly_MiddleRight_medium {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	background-color : #FFFFFF;
}
TD.PrintFriendly_MiddleRight_large {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	background-color : #FFFFFF;
}
TD.PrintFriendly_ServiceTitleTop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	background-color : #FFFFFF;
	font-weight : bold;
	vertical-align : top;
	padding-left: 30px;
}
TD.PrintFriendly_ServiceTitleTop_small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color : #FFFFFF;
	font-weight : bold;
	vertical-align : top;
	padding-left: 30px;
}
TD.PrintFriendly_ServiceTitleTop_medium {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	background-color : #ffffff;
	font-weight : bold;
	vertical-align : top;
	padding-left: 30px;
}
TD.PrintFriendly_ServiceTitleTop_large {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	background-color : #FFFFFF;
	font-weight : bold;
	vertical-align : top;
	padding-left: 30px;
}
TD.PrintFriendly_ServiceTitleMiddle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	background-color : #FFFFFF;
	font-weight : bold;
	vertical-align : top;
	padding-left: 30px;
}
TD.PrintFriendly_ServiceTitleMiddle_small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color : #FFFFFF;
	font-weight : bold;
	vertical-align : top;
	padding-left: 30px;
}
TD.PrintFriendly_ServiceTitleMiddle_medium {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	background-color : #FFFFFF;
	font-weight : bold;
	vertical-align : top;
	padding-left: 30px;
}
TD.PrintFriendly_ServiceTitleMiddle_large {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	background-color : #FFFFFF;
	font-weight : bold;
	vertical-align : top;
	padding-left: 30px;
}
TD.PrintFriendly_ServiceTitleBottom {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	background-color : #FFFFFF;
	font-weight : bold;
	vertical-align : top;
	padding-left: 30px;
}
TD.PrintFriendly_ServiceTitleBottom_small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color : #FFFFFF;
	font-weight : bold;
	vertical-align : top;
	padding-left: 30px;
}
TD.PrintFriendly_ServiceTitleBottom_medium {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	background-color : #FFFFFF;
	font-weight : bold;
	vertical-align : top;
	padding-left: 30px;
}
TD.PrintFriendly_ServiceTitleBottom_large {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	background-color : #FFFFFF;
	font-weight : bold;
	vertical-align : top;
	padding-left: 30px;
}
TD.PrintFriendly_Top {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	vertical-align : top;
}
TD.PrintFriendly_Top_small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	vertical-align : top;
}
TD.PrintFriendly_Top_medium {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	vertical-align : top;
}
TD.PrintFriendly_Top_large {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	vertical-align : top;
}
TD.PrintFriendly_Middle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	vertical-align : top;
}
TD.PrintFriendly_Middle_small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	vertical-align : top;
}
TD.PrintFriendly_Middle_medium {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	vertical-align : top;
}
TD.PrintFriendly_Middle_large {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	vertical-align : top;
}
TD.PrintFriendly_Bottom {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	vertical-align : top;
}
TD.PrintFriendly_Bottom_small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	vertical-align : top;
}
TD.PrintFriendly_Bottom_medium {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	vertical-align : top;
}
TD.PrintFriendly_Bottom_large {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	vertical-align : top;
}
TD.13point {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
}
TD.13point_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
TD.13point_medium {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
}
TD.13point_large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #000000;
}
TD.PrintFriendly_TopLeft_Old {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	background-color : #FFFFFF;
	font-weight : bold;
	border-left : 1px solid #000000;
	border-top : 1px solid #000000;
}
TD.PrintFriendly_TopRight_Old {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	background-color : #FFFFFF;
	border-left : 1px solid #000000;
	border-right : 1px solid #000000;
	border-top : 1px solid #000000;
}

TD.PrintFriendly_MiddleLeft_Old {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	background-color : #FFFFFF;
	font-weight : bold;
	border-left : 1px solid #000000;
}

TD.PrintFriendly_MiddleRight_Old {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	border-left : 1px solid #000000;
	background-color : #FFFFFF;
	border-right : 1px solid #000000;
}
TD.PrintFriendly_ServiceTitleTop_Old {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	background-color : #FFFFFF;
	font-weight : bold;
	border-left : 1px solid #000000;
	border-top : 1px solid #000000;
	vertical-align : top;
}
TD.PrintFriendly_ServiceTitleMiddle_Old {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	background-color : #FFFFFF;
	font-weight : bold;
	border-left : 1px solid #000000;
	vertical-align : top;
}
TD.PrintFriendly_ServiceTitleBottom_Old {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	background-color : #FFFFFF;
	font-weight : bold;
	border-bottom : 1px solid #000000;
	border-left : 1px solid #000000;
	vertical-align : top;
}
TD.PrintFriendly_Top_Old {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	border-right : 1px solid #000000;
	border-left : 1px solid #000000;
	vertical-align : top;
	border-top : 1px solid #000000;
}

TD.PrintFriendly_Middle_Old {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	vertical-align : top;
	border-left : 1px solid #000000;
	border-right : 1px solid #000000;
}

TD.PrintFriendly_Bottom_Old {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	border-left : 1px solid #000000;
	border-bottom : 1px solid #000000;
	vertical-align : top;
	border-right : 1px solid #000000;
}
.page_header {
	color: #000000;
	text-decoration: none;
	font-size : 14pt;
	font-weight : bold;
	font-family : Arial, Helvetica, sans-serif;
	padding-bottom : 20;
	padding-left : 10;
	padding-top : 10;
}
.page_header_yellow{
	color: #F9FADD;
	text-decoration: none;
	font-size : 14pt;
	font-weight : normal;
	font-family : Arial, Helvetica, sans-serif;
	padding-bottom : 20;
	padding-left : 10;
	padding-top : 10;
}
.phone_num{
	text-decoration: none;
	font-size : 12pt;
	font-weight : bold;
	font-family : Arial, Helvetica, sans-serif;
	padding-bottom : 20;
	padding-left : 10;
	padding-top : 10;
}
.capacity_heading{
	font-size : 12pt;
	font-weight : bold;
	font-family : Arial, Helvetica, sans-serif;
        background: #ffffff;
        color: #002261;
        padding: 2px;

}
.banner_name {
	color: #457d23;
	font-size : 14pt;
	font-weight : bold;
	font-family : Arial, Helvetica, sans-serif;
	padding-right: 40px;
}
.search_link:link, .search_link:visited, .search_link:active {
	text-decoration: underline;
	color: #457d23;
	display: inline;
	font-size: 12pt;
	font-weight: bold;
	font-family:Arial,Helvetica,sans-serif;
	text-align: right;
}
.search_link:hover {
	color: #457d23;
	text-decoration: none;
}
.admin_menu {
    padding-left: 10px;
	color: #457d23;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
.admin_menu:hover {  color: #457d23; text-decoration: none;}

.main_menu {
	padding-top: 10px;
	padding-right: 40px;
}

/* search button styles */
.searchButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #fff6af;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fff6af;
	box-shadow:inset 0px 1px 0px 0px #fff6af;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ccff9a), color-stop(1, #def558) );
	background:-moz-linear-gradient( center top, #ffec64 5%, #def558 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#def558');
	background-color:#ccff9a;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #ffaa22;
	display:inline-block;
	color:#333333;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffee66;
}.searchButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #def558), color-stop(1, #ffec64) );
	background:-moz-linear-gradient( center top, #def558 5%, #ffec64 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#def558', endColorstr='#ffec64');
	background-color:#def558;
}.searchButton:active {
	position:relative;
	top:1px;
}

.helpSearchButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.helpSearchButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.helpSearchButton:active {
	position:relative;
	top:1px;
}


#main_page{
  width: 100%;
  margin-top: 20px;
}
#welcome_msg{
  clear:both;
  font-size: 10pt;
  font-weight: normal;
  width: 70%;
  text-align: center;
  margin-bottom: 20px;
}
div.prompt{
  float: left;
  width: 200px;
  padding: 2px 0 0 0;
  clear:none;
}
div.prompt_narrow{
  float: left;
  width: 80px;
  padding: 2px 0 0 0;
  clear:none;
}
div.prompt_newline{
  clear: left;
  float: left;
  width: 200px;
  padding: 2px 0 0 0;
}
div.textfield{
  clear:none;
}
div.textfield_align{
  clear: right;
  text-align: left;
}
div.program_heading{
  clear:both;
  font-size: 10pt;
  font-weight: bold;
  margin: 0px 20px 20px 20px;
  background: #ccff9a;
  height: 50px;
}
div.program_name{
  float: left;
  text-align: left;
  padding: 5px 0 0 5px;
}
div.ok_button{
  float: right;
  text-align: right;
}
div.service_name{
  float: left;
  clear: left;
  width: 400px;
  display: block;
  margin-left: 10px;
}
div.services_heading{
  float: left;
  font-size: 10pt;
  font-weight: bold;
  clear: both;
  margin: 10px 0 10px 0;
}
div.agency_details{
  margin-left: 40px;
  text-align: left;
}

div#list_panel{
  margin-left: 40px;
}
div#msg_panel{
  text-align: left;
  width: 420px;
  margin-bottom: 10px;
  padding:8px;
  border:solid;
  border-color: #dddddd #aaaaaa #aaaaaa #dddddd;
  border-width: 1px 2px 2px 1px;
  background-color:white;
  color: green;
}
.pword_form {
  width: 400px;
  float: left;
  margin-left: 30%;
}
#save_info{
  text-align: left;
  width: 420px;
  margin-bottom: 30px;
  padding:8px;
  border:solid;
  border-color: #dddddd #aaaaaa #aaaaaa #dddddd;
  border-width: 1px 2px 2px 1px;
  background-color:white;
}
div.form_msg{
  text-align: left;
  width: 420px;
  margin-bottom: 10px;
  padding:8px;
  border:solid;
  border-color: #dddddd #aaaaaa #aaaaaa #dddddd;
  border-width: 1px 2px 2px 1px;
  background-color:white;
  color: green;
}
div.form_msg_err{
  text-align: left;
  width: 420px;
  margin: 25px;
  padding:8px;
  border:solid;
  border-color: #dddddd #aaaaaa #aaaaaa #dddddd;
  border-width: 1px 2px 2px 1px;
  background-color:white;
  font-weight: normal;
  color: red;
}
div.form_msg_editors{
  text-align: left;
  width: 420px;
  margin-bottom: 40px;
  padding:10px;
  border:solid;
  border-color: #dddddd #aaaaaa #aaaaaa #dddddd;
  border-width: 1px 2px 2px 1px;
  background-color:white;
}

.services_table{
  clear: both;
}
.email_msg_div{
  clear: both;
}
.form_class td{
  text-align: left;
}
.button_submit{
  float: left;
  margin-left: 200px;
}
.change_all {
  vertical-align: bottom;
  margin-left: 415px;
  background: #ccff9a;
  width: 280px;
  height: 55px;
  padding: 5px;
}
/* spare capacity report */
.report_level1 {
  margin: 10px 0px 0px 20px;	
  font-size: 14pt;
  font-weight: bold;
}
.report_level2 {
  margin: 10px 0px 0px 100px;	
  font-size: 12pt;
  font-weight: bold;
}
.report_level3 {
  margin: 15px 0px 0px 150px;	
  font-size: 10pt;
  font-weight: bold;
  clear: both;
}
.report_detail {
	margin: 0px 0px 0px 200px;
	height: 10px;
}
.report_detail .name {
  float: left;
  width: 400px;
  clear: both;
}
.report_detail .phone {
  float: left;
  width: 150px;
}
.report_detail .tick {
  float: left;
  width: 30px;
  clear: right;
}
.download_csv {
	margin-left: 100px;
	margin-top: 50px;
	margin-bottom: 50px;
}